title: Échantillon virtuel

tabs:
  contentTab:
    label: Contenu
    fields:
      group:
        label: Piste
        type: select
        options: query
        query: page.parent.groups.split
        width: 1/2
      backgroundColor:
        label: Couleur de fond
        type: color
        default: "#E6E6E6"
        placeholder: "#E6E6E6"
        width: 1/2
      views:
        label: Rendu
        type: files
        required: true

  files: tabs/files
